@font-face {
    font-family: gadugib;
    src: url("../font/gadugi.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap
}
@font-face {
    font-family: gadugib-Bold;
    src: url("../font/gadugib.ttf") format("truetype");
    font-style: normal;
    font-display: swap
}
body{
    color:#182E59;
    background-color:#efefef !important;
}
.flex-box{
    display: flex;
    width:100%;
 
}
.home_about .flex-box:nth-child(2n){
    flex-direction: row-reverse;
 }
.home_about .flex-box:nth-child(2n)  .ro{
    padding-left:0;
}
.img{
    position: absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    object-fit: cover;
    transition: 0.3s ease-in-out;
}
.flex-box .title{
    font-size:30px;
}
.gadugi{
    font-family:gadugib;
}
.gadugib{
    font-family:gadugib-Bold;
}
.btn{
    height: 40px;
    line-height:40px;
    background: #182E59;
    display: block;
    color: white;
    padding: 0px 25px;
    font-size: 18px;
    font-weight: 100;
}
.btn a{
    color:#fff;
}
.btn a:hover{
    color:#fff;
}
.blank{
    position: absolute;
    width:98%;
    height:95%;
    background: rgba(0,0,0,0.6);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.blank a{
    color:#fff;
    font-size: 22px;
}
.blank a:hover{
    color:#2c61c7;
    text-decoration: none;
}
.blank a span{
    font-family: cursive;
}
.home_about .flex-box:nth-child(2n) .blank{
    top:0;
    right:0;
}
.home_about .flex-box:nth-child(2n+1) .blank{
    left:0;
    bottom:0;
}
.home_about .flex-box .blank{
    opacity:0;
}
.home_about .flex-box .video_bg:hover .blank{
    opacity:1;
}
.home_about .flex-box .blank>div{
    line-height:40px;
   width: 80%;
}
.home_about .flex-box.special{
    justify-content: space-between;
}
.home_news{
    margin-top:70px;
}
.home_news .pics img{
    width:82%;
    height:82%;
    top:11%;
    left:9%;
}
.home_news_list li .pics .play{
    width:41px;
    height:41px;
    position: absolute;
    left:50%;
    margin-left:-21.5px;
    top:50%;
    margin-top:-21.5px;
    background:url('../picture/play.png') no-repeat center top;
    background-size:100%;
}
.home_news_list li .ro .p1{
    color:#182E59;
}
.home_about .lr{
    width:46%;
}
.home_about .rr{
    width:52%;
}
.home_about .rr .img_box{
    position: relative;
    width:100%;
    height:0;
    padding-top:55%;
}
.home_about .bgtext{font-size:48px;position: relative;margin-top: 80px;margin-bottom: 50px;color: #182E59;}
.home_about .bgtext:after{content: 'WHY';font-size: 228px;color:#CDCDCD;position: absolute;left:0;top:0;line-height: 150px;z-index:-1;margin-top: -75px;}
.iconlist{
    width:100%;
    display: flex;
    flex-wrap: wrap;
}
.iconlist li{
    width:33.33%;
    display: flex;
    align-items:center;
    justify-content: flex-start;
    font-size:26px;
    color:#666;
    margin:30px 0;
}
.iconlist li .icons{
    width:50px;
    height:50px;
    margin-right:10px;
}
.iconlist li .icons img{
    width:100%;
    height:100%;
}
.iconlist li .txt{
    max-width:84%;
    line-height:32px;
}
.iconlist li:nth-child(3) .txt{
    margin-top:10px;
}
.bgwhite{
    background-color:#fff;
    height:490px;
}
.bgwhite.flex-box .blank {
    background:transparent;
}
.bgwhite.flex-box .blank .atxt{
    font-size:64px;
    padding:0 30px;
    border-bottom:3px solid #fff;
}
.bgwhite.flex-box .blank .line{
    height:1px;
}
.bgwhite.flex-box .blank .atxt.small{
    font-size:45px;
    border:none;
}
.home_about .bgwhite .video_bg{
    width:50%;
    height:100%;
}
.home_about .bgwhite .ro{
    width: 48%;
}
.color1{
    color:#182E59 !important;
}
.home_about .muto{
    height: 48px;
    line-height: 48px;
    background: #182E59;
    display: inline-block;
    color: white;
    padding: 0px 60px 0 40px;
    font-size: 18px;
    border-radius:35px;
    margin-top:25px;
    position: relative;
    text-align: left;
}
.home_about .muto:hover{
    text-decoration: underline;
}
.home_about .muto:after{
    content: "";
    width:42px;
    height:42px;
    position: absolute;
    top:50%;
    margin-top:-21px;
    right:3px;
    background-image: url("../picture/right.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size:21px;
    background-color:#fff;
    border-radius: 50%;
}
.news_banner{
    margin-bottom:100px;
}
.news_banner .flex-title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size:48px;
    color:#182E59;
    margin-bottom:25px;
}
.news_banner .flex-title .line{
    height:2px;
    background-color:#182E59;
    width:60%;
    margin-right:125px;
}
@media only screen and (max-width:1100px) {
    .news_banner .flex-title{
        font-size: 35px;
    }
}
.news_banner .swiper-slide .group{
    width:84%;
    background-color:#fff;
    height:100%;
    position: relative;
    left:18%;
}
.news_banner .swiper-slide-next .group{
    left:28%;
}
.news_banner .swiper-slide{
    overflow: visible;
}
.news_banner .swiper-slide.swiper-slide-active .group{
    width:122% !important;
    left:0%;
}
.home_app_swiper .swiper-slide {
    height: 545px;
}
.home_app_swiper .swiper-slide .bg{
    opacity: 1;
    height:415px;
    position: relative;
    display:none;
}
.home_app_swiper .swiper-slide.swiper-slide-active .bg{
    display: block;
}
.home_app_swiper .swiper-slide .bg::after{
    display:none;
}
.home_app_swiper .swiper-slide .info{
    display: flex;
    flex-direction: column;
    padding:140px 40px;
}
.home_app_swiper .swiper-slide.swiper-slide-active .info{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: initial;
    padding:0;
    margin-top:-1px;
}
.home_app_swiper .swiper-slide .info .more{
    line-height: 50px;
    height: 50px;
    background: #182E59;
    display: block;
    color: white;
    padding: 0px 25px;
    font-size: 18px;
    overflow: hidden;
    margin-top:20px;
}
.home_app_swiper .swiper-slide .info .more{
    display: inline-block;
}
.home_app_swiper .swiper-slide.swiper-slide-active .info .more{
    display:none;
}
.home_app_swiper .swiper-slide .info .more a{
    color:#fff;
}
.home_app_swiper .swiper-slide .info .more a:hover{
    text-decoration: underline;
}
.home_app_swiper .swiper-slide .info .date{
    font-size:30px;
    color:#666;
}
.home_app_swiper .swiper-slide.swiper-slide-active .info .date{
    height:130px;
    width:127px;
    background-color:#182E59;
    color:#fff;
    font-size:30px;
    display: flex;
    text-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.home_app_swiper .swiper-slide.swiper-slide-active .info .txts{
    padding-left:20px;
    width:80%;
}
.home_app_swiper .swiper-slide .info .txts .p1{
    font-size: 24px;
    color: #333;
    line-height: 27px;
    /* margin: 20px 0; */
    height: 85px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 40px;
    margin-top: 20px;
}
@media (max-width: 1663px) {
    .home_app_swiper .swiper-slide .info .txts .p1{
        /* height: 136px; */
        overflow: hidden;
        /* margin: 20px 0 10px; */
    }
    .home_app_swiper .swiper-slide .info .date{
        font-size: 23px !important;
    }
}
.swiper-slide-active:hover .index_main a{
 }
 .group:hover a{
    text-decoration: underline !important;
 }
.home_app_swiper .swiper-slide.swiper-slide-active .info .txts .p1{
    font-size: 24px;
    color: #333;
    line-height: 27px;
    margin: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    MARGIN-BOTTOM: 8PX;
    height: auto;
}
.home_app_swiper .swiper-slide.info .txts .p2{
    font-size:16px;
    color:#666;
}
.home_app_swiper .swiper-container{
    padding-bottom:0;
}
.news_banner.web{
    display:none;
}
/*ç§»åŠ¨ç«¯*/
.news_banner.web{
    width:100%;
}
.news_banner.web .group{
    width:100%;
    background-color:#fff;
}
.news_banner.web .group .img_box{
    width:100%;
}
.news_banner.web .group .img_box img{
    width:100%;
    display: block;
}
.news_banner.web .group .newtext{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: initial;
    margin-top:-1px;
}
.news_banner.web .group .newtext .date{
    width:110px;
    height:110px;
    background-color:#182E59;
    color:#fff;
    font-size:22px;
    display: flex;
    text-align: center;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.news_banner.web .group .newtext .date a{
    color:#fff;
}
.news_banner.web .group .newtext .txts{
    padding-left:20px;
    width:80%;
}
.news_banner.web .group .newtext .txts .txts .p1{
    font-size:24px;
    color:#333;
    line-height: 27px;
    margin:0;
}
.news_banner.web .group .newtext .txts .p2{
    font-size:16px;
    color:#666;
}
@media (max-width: 1100px) {
    .home_app_swiper .swiper-button-next,.home_app_swiper .swiper-button-prev{
        top: -9%;
    }
}
@media (max-width: 1200px) {
    .home_app_swiper .swiper-slide.swiper-slide-active .info .txts .p1{
        font-size: 16px;
        color: #333;
        line-height: 21px;
        margin: 0;
    }
    .home_app_swiper .swiper-slide .info .txts .p1{
        font-size: 16px;
    color: #333;
    line-height: 21px;
    /* margin: 20px 0; */
    height: 84px;
    }
    .home_app_swiper .swiper-slide .info .date{
        font-size: 20px !important;
        color: #666;
    }
    .btn{
        font-size:16px;
    }
    .flex-box .title{
        font-size:24px;
    }
    .iconlist li{
        font-size:20px;
    }
    .bgwhite.flex-box .blank .atxt{
        font-size:40px;
    }
    .bgwhite.flex-box .blank .atxt.small{
        font-size:25px;
    }
}
@media (max-width: 950px) {
    .flex-box{
        flex-direction: column !important;
    }
    .btn{
        width:414px;
        text-align: center;
        margin-top:20px;
    }
    .flex-box .title{
        margin-top:20px;
    }
    .home_about .lr{
        width: 100%;
        padding-bottom:30px;
    }
    .home_about .rr{
        width:100%;
    }
    .iconlist{
        flex-direction: column
    }
    .iconlist li{
        width:100%;
        margin:10px 0;
    }
    .iconlist li .icons{
        width:46px;
        height:46px;
    }
    .bgwhite{
        height:auto;
        background:transparent;
    }
    .home_about .bgwhite .video_bg{
        width:100%;
    }
    .home_about .bgwhite .ro{
        width:100%;
    }
    .home_news{
        margin-top:30px;
    }
    .iconlist{
        margin-bottom:30px;
    }
    .news_banner{
        display:none;
    }
    .news_banner.web{
        display: block;
    }
    .news_banner.web .group{
        margin-top:30px;
    }
    .news_banner .flex-title{
        border-bottom:2px solid #182E59;
        font-size:30px;
        padding-bottom:10px;
        width:90%;
    }
}
@media (max-width: 768px) {
    .flex-box{
        flex-direction: column !important;
    }
    .btn{
        width:90%;
        text-align: center;
        margin-top:20px;
        padding: 0px 0px;
    }
    .flex-box .title{
        margin-top:20px;
    }
    .home_about .bgtext{
        font-size:26px;
    }
    .home_about .bgwhite .ro .p1{
        font-size:24px;
        margin-top:20px;
        margin-bottom:0px;
        line-height:24px;
    }
    .home_about .layout.special{
        background-color:#FAFAFA;
        padding-top:35px;
        padding-bottom:10px;
    }
    .news_banner.web .group .newtext .date{
        width:75px;
        height:75px;
        font-size:18px;
    }
    .news_banner.web .group .newtext .p2{
        display: none;
    }
    .news_banner.web .group{
        margin-top:15px;
    }
    .news_banner .flex-title{
        border-bottom:2px solid #182E59;
        font-size:24px;
        padding-top: 20px;
    }
    .home_about .bgtext:after{
        font-size:200px;
    }
}
@media (max-width: 414px){
    .home_about .bgtext:after{
        font-size:135px;
    }
}
